@charset "utf-8";

/* --------------------------------------------------
	SiteName : JI Accident & Fire insurance Co., Ltd.
	FileName : style.css
	Description : style styles
	
	== TOC =========================================
	1 : top layout styles
	
-------------------------------------------------- */


/* 1. top layout styles
================================================== */
#emergency {
	height:auto !important;
	float:none;
	width:668px;
	display:inline;
	margin:0;
}


/* 2. migrated data layout styles */
H3 { MARGIN: 0px auto 10px -1em; FONT-SIZE: 90% }
.cont { MARGIN: 2px 0px 35px }
.notenum { FONT-SIZE: 80%; VERTICAL-ALIGN: super }
.bdtb { BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid }
.bdtb TH { BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid }
.bdtb TD { BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid }
#note { LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; MARGIN-LEFT: 28px }
.note LI { MARGIN: 0px auto 15px 0px }
P.txt { TEXT-INDENT: -1em; MARGIN: 4px 0px 0px 1em }
#newol LI { LIST-STYLE-TYPE: none; MARGIN: 0px auto 25px }

body {  color: #000000; background-color: #FFFFFF}

a { text-decoration:none; }
a:link { text-decoration: none}
a:visited { text-decoration: none}
a:active { text-decoration: none}
a:hover {  text-decoration: underline}

a.red {  color:#d91f1f; text-decoration:none; }
a.red:link {  color:#d91f1f;  text-decoration: none}
a.red:visited {  color:#d91f1f;  text-decoration: none}
a.red:active {  color:#d91f1f;  text-decoration: none}
a.red:hover {  color:#d91f1f;  text-decoration: underline}

a.green {  color:#006600; text-decoration:none; }
a.green:link {  color:#006600;  text-decoration: none}
a.green:visited {  color:#006600;  text-decoration: none}
a.green:active {  color:#006600;  text-decoration: none}
a.green:hover {  color:#006600;  text-decoration: underline}

a.blue {  color:#003399; text-decoration:none; }
a.blue:link {  color:#003399;  text-decoration: none}
a.blue:visited {  color:#003399;  text-decoration: none}
a.blue:active {  color:#003399;  text-decoration: none}
a.blue:hover {  color:#003399;  text-decoration: underline}

a.black {  color:#000000; text-decoration:none; }
a.black:link {  color:#000000;  text-decoration: none}
a.black:visited {  color:#000000;  text-decoration: none}
a.black:active {  color:#000000;  text-decoration: none}
a.black:hover {  color:#000000;  text-decoration: underline}

a.white {  color: #FFFFFF;  text-decoration: none}
a.white:link {  color: #FFFFFF;  text-decoration: none}
a.white:visited {  color: #FFFFFF;  text-decoration: none}
a.white:active {  color:#FFFF99;  text-decoration: underline}
a.white:hover {  color: #FFF667;  text-decoration: underline}

a.ul {  color: #000000;  text-decoration: underline}
a.ul:link {  color: #000000;  text-decoration: underline}
a.ul:visited {  color: #000000;  text-decoration: underline}
a.ul:active {  color:#000000;  text-decoration: underline}
a.ul:hover {  color: #000000;  text-decoration: underline}

.margin-std {  margin-left: 30px; margin-top: 20px; width: 540px }
.margin-section {  margin-left: 15px; margin-top: 12px; width: 555px}
.margin-figure {  margin-left: 15px; margin-top: 10px; width: 576px }
.margin-max {  margin-left: 30px; margin-top: 10px; width: 561px }
.margin-lpplan {  margin-left: 30px; margin-top: 12px; width: 725px}
.margin-applan {  margin-left: 30px; margin-top: 12px; width: 665px}

.center {  margin: 0px 0px 0px 0px; text-align: center}
.text-bold {  font-weight: bold}
.wid-long { width:22em }
.wid-short { width:13em }

.text-l {  font-size: 13pt}
.text-m {  font-size: 10pt; line-height:14pt }
.text-mm {  font-size: 10pt}
.text-s {  font-size: 8pt}

.mail {  font-size: 8pt}
.note {  font-size: 8pt; color: #FF9900; vertical-align: text-top; font-weight: bold}
.note-red {  font-size: 8pt; color: #990000; font-weight: normal}
